uuid: 64c44c96-97b8-4647-b3c9-f0043de2819f
langcode: en
status: true
dependencies:
  config:
    - field.field.node.test.field_pa
    - node.type.test
  module:
    - entity_browser_entity_form
    - inline_entity_form
    - path
id: node.test.default
targetEntityType: node
bundle: test
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_pa:
    type: inline_entity_form_complex
    weight: 121
    region: content
    settings:
      form_mode: default
      override_labels: false
      label_singular: ''
      label_plural: ''
      auto_open: true
      allow_new: false
      allow_existing: true
      allow_edit: true
      match_operator: CONTAINS
      allow_duplicate: false
      hide_fieldset: false
      hide_title: false
      collapsible: false
      collapsed: false
      revision: false
      removed_reference: optional
      config_labels_button: simple_label
      labels:
        label_singular_part: ''
        label_plural_part: ''
      add_existing_widget: autocomplete
      auto_open_edit_form: 0
    third_party_settings:
      entity_browser_entity_form:
        entity_browser_id: _none
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
